Subject: Ticket Assigned - Deducted Payment Money
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 07:44:43 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Deducted Payment Money Dear Sir, Order number : 8256178223 I have been contacting MAX for 3 weeks now requesting for the return of my payment money K. D. 44.760 which was deducted from my Knet card via online purchase on 28th May 2021 and the order was cancelled saying that transaction has not been captured . My last email was on 22 May 2021 and Max last replied to me by email on 18 May 2021. As per your request emailed on 14 May asking for my bank statement and I submitted the same to you but havent received any response after that. I further contacted you (again) on Sunday by phone and was asked to contact my bank as Max has not received the deducted amount and it is held back by the bank. Then I contacted the bank today 25 May 2021 and they told that the amount has been deducted from my account and if I had received an OTP number during the transaction, it means that MAX has re
 ceived the amount and that MAX has to contact its Knet company to inquire about this transaction. As per my telephonic conversation with your representative Mr. Yazeed earlier today, i have informed him about all the details mentioned above and he has stated that i will receive the refund amount within 7 to 14 days. Your necessary action will be highly appreciated. Thanking you Kind regards Fatima Sirajul Haque Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2622954